-S 0  -X RUN  -Q 0 -L 3   90 300
-S 0  -X RUN  -Q 0 -L 3   87 300
-S 1  -X RUN  -Q 1 -L 2   58 175
-S 1  -X RUN  -Q 1 -L 2   50 200
-S 2  -X RUN  -Q 2 -L 1   43 300
-S 2  -X RUN  -Q 2 -L 1   42 150
-S 2  -X RUN  -Q 3 -L 1   39 125
-S 2  -X RUN  -Q 3 -L 1   37 250
-S 4  36 400
-S 4  36 300
-S 3  33 100
-S 3  31 125
-S 4  28 300
-S 3  27 100
-S 4  22 175
-S 4  21 125
